<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publidoc version="1.0">
  <topic xml:id="roi_belge" type="photo">
    <metadata>
      <title>Janvier 2000</title>
      <language xml:lang="fr-FR"/>
      <date of="event">2000-01</date>
      <source type="book" id="9782843550362">
        <title>Chronique de l'année 2000</title>
        <pagenumber value="8"/>
      </source>
      <source type="file" id="e8.tex"/>
    </metadata>

    <section>
      <media>
        <image id="chrq_an2000_0008_p01i01"/>
        <caption>
          <parag>
            Le 18, à Liège, le prince Philippe et son épouse, Mathilde,
            prennent avec le sourire leur premier bain de foule : 15 000
            personnes les acclament.
          </parag>
        </caption>
      </media>
    </section>
  </topic>
</publidoc>
